Subject: [Jcardcal] Stephen Farrell's No Objection on draft-ietf-jcardcal-jcard-06: (with COMMENT)

From: "Stephen Farrell" <[email-masked]>
Date: Fri, 27 Sep 2013 10:26:51 -0700

Stephen Farrell has entered the following ballot position for
draft-ietf-jcardcal-jcard-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-jcardcal-jcard/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for adding the new security considerations
text. 

The comments below are on the earlier version, I
didn't check 'em to see if you handled 'em (but if
you did, thanks!). Let me know if I should look at
anything.

------------

- 3.4.3-3.4.5: Would it be worth pointing out a
preferred date/time form for applications that want
to use JOSE data integrity services? Not sure that'd
belong here really but I do wonder where it might
belong.

- 3.4.12 - I expected this to map to RFC 6350 section
5.1 but it doesn't. What if a 6350, 5.1 LANGUAGE
property parameter is present? Where's that go?

- section 6 is missing the boilerplate from rfc6982.
Maybe a bit late, but that's a pity. Is this section
supposed to be removed or kept in the RFC?

- please see the secdir review [1] from which it
seems some changes ought arise.

[1] http://www.ietf.org/mail-archive/web/secdir/current/msg04095.html